@(loginForm: Form[XucUser],route : Call , loginTitle:String, image : String, agent:Boolean = true)(implicit lang: Lang)

@import play.i18n._

@loginmain(loginTitle) {
     <div class="container">
        <div class="row">
            <div class="col-md-4 col-md-offset-4">
                @views.html.xuc.loginpanel(loginForm,route,loginTitle,image,agent)
            </div>
        </div>
    </div>
    <div id="footer">
        <p class="pull-right">
            <img src="@routes.Assets.at("images/Xivo.png")" height="15" width="33"> by <a href="http://avencall.com">Avencall</a>
            .&nbsp;&nbsp;&nbsp;&nbsp;
        </p>
    </div>

}
